body
{
}
.td
{
	font-size:12px;
	font-family:Arial;
	color:#14335D;/*#04608f;*/
	
}
.span
{
	font-size:12px;
	font-family:Arial;
	color:#14335D;
}
.style1
{
    width: 100%;
    text-align:left;
    font-weight: bold;
}
.defaultMenuText
{
	font: 14px Arial;
	color:White;
	font-weight:normal;	
	padding-left:0px;
	padding-right:5px;
}
.menuTD
{	 
	font-size:8pt;
	border:solid 1px black;
	font-family:@Arial,Arial;
	color:White;
	font-weight:normal;
	padding-left:0px;
	padding-right:7px;
	background-color:#233253 ;
	text-align:center;
	cursor:hand;	
}
.mainMenu
{
	padding-right:20px;
	border-top-style: solid; 
	border-top-width: 1px; 
	border-top-color:#808080 ;
	font-size:small; 
	font-family:Arial;
	font-weight:bold;
}
.tableMenu
{
	border:solid 1px #14335D;
	display:none;
	height:25px; 
	width:100%;
}
.dvHeader
{
	font-family: 'Arial';
	font-size: 12pt; 
	color:white; 
	font-weight:bold;
	background-color:#14335D; /*233253*/
	background-repeat:repeat-x; 
	border:solid 1px #14335D; /*black*/
	text-align:left;
	padding-left:10px;
}
.saveDone
{
	font-weight: bold; 
	cursor:hand; 
	background-position: center top;
    font-weight: bolder; 
    font-size : 8pt;
    background-image: url(APPRES.ashx/1010481048/savedonebig.gif);
    border-top-style: none; 
    background-repeat: no-repeat; 
    border-right-style: none;
    line-height: 7em; 
    height: 70px;
    border-left-style: none; 
    background-color: transparent; 
    border-bottom-style: none;
}
.saveAdd
{
	border-style: none; 
	background-position: center top; 
	font-weight:bolder; 
	font-size : 8pt;
	background-image: url('APPRES.ashx/1010481048/saveaddbig.gif'); 
	width: 81px; 
	font-family:Arial; 
	line-height: 7em; 
	background-repeat: no-repeat;  
	height: 70px; 
	background-color: transparent; 
	cursor: hand;   
}
.Cancel
{
	font-weight: bold; 
	cursor:hand; 
	background-position: center top;
    font-weight: bolder; 
    font-size : 8pt;
    background-image: url(APPRES.ashx/1010481048/closebtnbig.gif); 
    border-top-style: none;
    line-height: 7em; 
    height: 70px;
    background-repeat: no-repeat; 
    border-right-style: none; 
    border-left-style: none;
    background-color: transparent; 
    border-bottom-style: none;
}
.label
{
	color:black; 
	font-family : arial, Geneva, arial; 	
	font-size : 8pt;
	font-weight:bold ;
}
.label2
{
	color:#14335D; 
	font-family : arial, Geneva, arial; 	
	font-size : 8pt;
	font-weight:bold ;
}
.subHeading
{
    color:#14335D; 
	font-family : arial, Geneva, arial; 	
	font-size : 10pt;
	font-weight:bold ;
}
.divGrid{
    width: 100%;
}
#pageInfo{
	color:#14335D; 
	font-family : arial, Geneva, arial; 	
	font-size : 8pt;
	font-weight:bold ;
}
#recInfo{
	color:#14335D; 
	font-family : arial, Geneva, arial; 	
	font-size : 8pt;
	font-weight:bold ;
}
 .dynamiclabel
    {
    background-color:Lavender; 
    width:50%; 
    font-size:14px;
    }
.controlspacing
{
	padding-bottom:10px;
}
.table
{
	border:solid 1px #233253; 
	width:100%; 
	background-color:Transparent;
}
.fieldSet
{
	border:solid 1px #005b81;
}
.redstar
{
font-size:medium;color:Red;
}
.dvHeaderText
{
text-align: center;
color:White ;/*black*/
font-weight: bold;
font-size: 24px;
height: 25px;
}
